Subject: Inbox Training Tickets - 1/30/2013
From: Subir Chakma <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Cc: Moringathem Ramananda Singh <[email-masked]>
Date: Thu, 31 Jan 2013 07:51:15 +0530 (IST)

Andrew Alsdurf posted a new message: 
Training Tickets - 1/30/2013 

LTK527090006531X is another example of a chat created only because a Member was falsely told in chat that she would get a Toolbar credit she already has. 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Arnold' 
info: Your Issue ID for this chat is LTK527090006531X 
Arnold: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Arnold: Hi there 
Tina Marie: Hi 
Arnold: How may I help you? 
Tina Marie: the reason for this chat is because three days ago I chatted live with another service person and told her I did not get paid for installing the toolbar back when I started with inbox last September 
Tina Marie: She checked and told me sorry and that I would see the credit within three days 
Arnold: Please wait one moment while I access your account information 
Tina Marie: I still have not gotten the credit and I am trying to get to $40 so I do not have $3 taken for a processing fee 
Tina Marie: The $1.00 credit for the toolbar could really help right now 
Arnold: As I can see you have got your toolbar credit on Sep 5, 2012 already. 
Tina Marie: Where would I see that credit on the earnings list?? It is not listed anywhere 
Arnold: You have got the credit on sep 5, 2012 so please check your earning toolbar and search. 
Tina Marie: I got the toolbar but my account was not credited the $1. The only thing I got a $1 credit for was completing List #2 - there were two activity lists to complete and that is where the credit came from NOT THE TOOLBAR 
Arnold: No, I can clearly see you have got the credit for InboxDollars Toolbar for $1.00 Please check in your cash search part in your earnings. 
Arnold: You have got the credit on sep 5, 2012 
Tina Marie: I cannot see that list 
Arnold: As it is on Sep so may be it is not now in your earnings. but you have got the credit for the toolbar on sep 5, 2012. 
Tina Marie: It says 98 cash searches and I earned $3.11 and you are saying $1 of that was from the toolbar so all I earned for all the searching was $2.11 
Tina Marie: That list doesn't get broken down by individual earnings like other lists do. 
Tina Marie: It does not let me view details 
Tina Marie: I also am telling you that I watched and waited for every credit and never got it but if you never give it to me I will have to let my friends know on facebook and other places - 
Arnold: It is under cash search and toolbar option in your earning as I told you that you have earned your earning for toolbar on sep 5, 2012, our representative has not checked properly and told you that you will get credit. as you only get credit for toolbar once in your life. 
Tina Marie: I am telling you I watched and waited to see the credit and did not get it but it might say that I got it because the toolbar didn't download right and I had to redo it a couple of times 
Arnold: We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 
Arnold: Our relevant department will contact you regarding this matter within 24-48 hrs via email. 
Tina Marie: ask yourself this - WHY would I contact you if I got the credit - If I am the type of person who is keepping track then WHY, WHY, WHY 
Tina Marie: would I contact you if I already got it - I looked everyday where the last earnings get posted and it was not there 
Arnold: I can understand this, but I can check your earning history that you have got the credit but no worries our relevant department will surly help you regarding this matter. 
Arnold: Please wait for the response from our relevant department. 
Tina Marie: Please advise them they should make it possible for a person to view details on all the lists. 

Rgds Subir